<?xml version="1.0"?>
<glasnost>
	<_description>Basic Functionalities</_description>
	<roles>
		<role>identities</role>
		<role>groups</role>
		<role>pagenames</role>
		<role>passwordaccounts</role>
		<role>people</role>
		<role>sessions</role>
		<role>virtualhosts</role>
	</roles>
</glasnost>

